"use strict";
const jsxRuntime = require("react/jsx-runtime");
const styles_lib_components_Accordion_Accordion_cjs = require("../Accordion/Accordion.cjs");
const styles_lib_css_typography_css_cjs = require("../../css/typography.css.cjs");
const Strong = ({ children, data, id, ...restProps }) => /* @__PURE__ */ jsxRuntime.jsx(
  "strong",
  {
    className: styles_lib_css_typography_css_cjs.fontWeight.strong,
    id,
    ...styles_lib_components_Accordion_Accordion_cjs.buildDataAttributes({ data, validateRestProps: restProps }),
    children
  }
);
exports.Strong = Strong;
